/*------------------------------------*\
   ACM Large Hero with text CSS
\*------------------------------------*/

.acm-large-hero-with-text {
  margin-bottom: 60px;
  background-size: cover;
  background-position: center;
  min-height: 600px;
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: flex-start;
  justify-content: end;
  align-items: flex-start;
  z-index: -1;
}

.acm-large-hero-with-text-content-container {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: flex-start;
  justify-content: space-between;
  align-items: flex-start;
  z-index: 1;
  width: 100%;
  margin: 4px 1.7% 6px 6.5%;
}

.acm-large-hero-with-text_headline {
  max-width: 70%;
  margin: 0 0 20px 0;
}

.acm-large-hero-with-text_headline h1 {
  color: #fff;
  line-height: 60px;
  font-size: 50px;
  letter-spacing: -1px;
  font-weight: 900;
  text-align: left;
}

.acm-large-hero-with-text-description {
  min-width: 62%;
  max-width: 62%;
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: 0.22px;
  text-align: left;
  margin: 0 0 30px 0;
  padding-top: 36px;
  border-top: 9px solid #FF9103;
}

.hero-cta-1 {
  float: left;
  background: var(--primary-green);
  border: 2px solid var(--primary-green);
  padding: 8px 22px;
  color: var(--screen-black);
  margin: 0 20px 0 0;
  border-radius: 6px;
  text-align: center;
  min-width: 162px;
  font-size: 14px;
  font-weight: 600;
}

.hero-cta-1:hover {
  float: left;
  background: transparent;
  border: 2px solid #fff;
  color: #fff;
}

.hero-cta-2 {
  background: transparent;
  border: 2px solid #fff;
  padding: 8px 22px;
  color: #fff;
  margin: 0 10px 0 0;
  border-radius: 6px;
  text-align: center;
  min-width: 162px;
  font-size: 14px;
  font-weight: 600;
}

.hero-cta-2:hover {
  background: var(--primary-green);
  border: 2px solid var(--primary-green);
  color: var(--screen-black);
}

.cta-button {
  float: left;
}

.cta-button a {
  font-size: 14px;
  font-weight: 700;
  line-height: 1.8em;
}

.acm-large-hero-with-text.bltr:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 600px;
  background: transparent
    linear-gradient(45deg, #FFFF 0%, #084066 100%) 0%
    0% no-repeat padding-box;
  background-blend-mode: multiply;
  mix-blend-mode: multiply;
  opacity: 0.6;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.acm-large-hero-with-text.brtl:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 600px;
  background: transparent
    linear-gradient(315deg, #FFF 0%, #084066 100%) 0%
    0% no-repeat padding-box;
  background-blend-mode: multiply;
  mix-blend-mode: multiply;
  opacity: 0.6;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.acm-large-hero-with-text.b2t:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 600px;
  background: transparent
    linear-gradient(0deg, #FFF 0%, #084066 100%) 0%
    0% no-repeat padding-box;
  background-blend-mode: multiply;
  mix-blend-mode: multiply;
  opacity: 0.6;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.acm-large-hero-with-text.t2b:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 600px;
  background: transparent
    linear-gradient(180deg, #FFF 0%, #084066 100%) 0%
    0% no-repeat padding-box;
  background-blend-mode: multiply;
  mix-blend-mode: multiply;
  opacity: 0.6;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

@media screen and (min-width: 1241px) {
}

@media screen and (max-width: 1240px) and (min-width: 1025px) {
  .acm-large-hero-with-text-content-container {
    margin: 0 20px 0 0;
  }

  .acm-large-hero-with-text_headline {
    max-width: 50%;
    margin: 0 0 15px 7%;
  }

  .acm-large-hero-with-text-description {
    max-width: 50%;
    color: #fff;
    margin: 0 0 30px 7%;
  }

  .acm-large-hero-with-text-cta-container {
    margin-left: 7%;
  }
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
  .acm-large-hero-with-text-content-container {
    margin: 0 20px 0 0;
  }

  .acm-large-hero-with-text_headline {
    max-width: 75%;
    margin: 0 0 20px 7%;
  }

  .acm-large-hero-with-text-description {
    max-width: 75%;
    color: #fff;
    margin: 0 0 30px 7%;
  }

  .acm-large-hero-with-text-cta-container {
    margin-left: 7%;
  }
}

@media screen and (max-width: 768px) and (min-width: 481px) {
  .acm-large-hero-with-text-content-container {
    margin: 0 20px 0 0;
  }

  .acm-large-hero-with-text_headline {
    max-width: 75%;
    margin: 0 0 20px 7%;
  }

  .acm-large-hero-with-text-description {
    max-width: 75%;
    margin: 0 0 30px 7%;
  }

  .acm-large-hero-with-text-cta-container {
    margin-left: 7%;
  }
}

@media screen and (max-width: 480px) {
  .acm-large-hero-with-text_headline {
    max-width: 90%;
    margin: 0 0 20px 7%;
  }

  .acm-large-hero-with-text_headline h1 {
    color: #fff;
    line-height: 1em;
    font-size: 36px;
  }

  .acm-large-hero-with-text-content-container {
    margin: 0 20px 0 0;
  }

  .acm-large-hero-with-text-description {
    max-width: 95%;
    color: #fff;
    margin: 0 20px;
  }
  .acm-large-hero-with-text-cta-container {
    margin-left: 7%;
  }

  .hero-cta-1 {
    float: left;
    background: var(--primary-green);
    border: 2px solid var(--primary-green);
    padding: 8px 22px;
    color: var(--screen-black);
    margin: 0 20px 0 0;
    border-radius: 6px;
    text-align: center;
    min-width: 162px;
    font-size: 14px;
    font-weight: 600;
    margin: 0 20px 20px 0;
  }

  .acm-large-hero-with-text {
    background-size: cover;
    background-position: center;
    min-height: 550px;
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: flex-start;
  }

  .acm-large-hero-with-text.brtl:after {
    height: 550px;
  }
  .acm-large-hero-with-text.bltr:after {
    height: 550px;
  }
  .acm-large-hero-with-text.b2t:after {
    height: 550px;
  }
  .acm-large-hero-with-text.t2b:after {
    height: 550px;
  }
}
